#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-joMJEOXm4t9LAxNHQeQEb
key:                  hls-code-range-plugin-1.1.0.0-joMJEOXm4t9LAxNHQeQEb
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1538dbe5eca715863bdbafc78219d1ca
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-joMJEOXm4t9LAxNHQeQEb
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.14-BjMplnCbMvt39ARSQjqIhJ
    ghcide-1.9.1.0-AYYVdEhTnDUFrRgnQDb6al
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    hls-plugin-api-1.6.0.0-KTYeOxinytW3ej4CqUDJP
    lens-5.2.3-DsU5WJ3RaWRHiptdGSZV2k
    lsp-1.6.0.0-B2r5TmpbTXj5ytY7x4uiZV mtl-2.2.2
    semigroupoids-5.3.7-4jaPvonLAsPBpig4bIcEIE text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

